
Infrastructure - Task #5904

Story # 5471 (Closed): CCI 1.3.0 release

tag DATAONE-MERCURY_v1.2.5

2014-07-17 21:51 - Robert Waltz

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

History

#1 - 2014-07-18 20:48 - Skye Roseboom

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-07-18 20:50 - Skye Roseboom

- Estimated time set to 0.00

please re-open.  confused source code component with buildout component.

#3 - 2014-07-18 20:56 - Dave Vieglais

- Status changed from Rejected to In Progress

#4 - 2014-07-24 16:38 - Skye Roseboom

- Status changed from In Progress to Closed
